/* Base */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.display-block {
	display: block;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clear {
	clear: both;
}

.va-middle {
	vertical-align: middle;
}

/* show only  SP/PC
-------------------------------*/

/* font
-------------------------------*/

.bold {
	font-weight: 700;
}

.font-weight-medium {
	font-weight: 500;
}

/* margin
-------------------------------*/

.mb0 {
	margin-bottom: 0px !important;
}

/* padding
-------------------------------*/

.lg-pt-0 {
	padding-top: 0px !important;
}

.pb0 {
	padding-bottom: 0px !important;
}

/* base */

html {
	font-size: 62.5%;
}

body {
	font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
	font-size: 1.4rem;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	color: #000000;
}

a {
	color: inherit;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

input,
textarea,
select {
	font-family: inherit;
}

button {
	font-family: inherit;
}

/* Layput */

.l-body {
	width: 100%;
	overflow-x: hidden;
	padding-bottom: 60px;
}

.l-body.is-fixed {
	position: fixed;
}

.l-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 4000;
	padding: 20px 5.35vw;
}

.l-footer__main {
	background: #f4f9f9;
	padding: 20px 0;
}

.l-wrapper {
	width: 89.3%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.l-navi {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 60px);
	background: #ffe000;
	padding: 20px 5.35vw 30px;
	z-index: 8000;
	overflow: auto;
}

.l-section {
	padding: 40px 0;
}

.l-section--mb {
	margin-bottom: 25px;
}

.l-section-md:not(:last-child) {
	margin-bottom: 60px;
}

.l-section-sm:not(:last-child) {
	margin-bottom: 34px;
}

.l-sp-tools {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 60px;
	position: fixed;
	left: 0;
	bottom: 0;
	background: #FFFFFF;
	z-index: 4000;
}

.l-sp-tools__item {
	width: 25%;
}

.l-sp-tools__item:not(:last-child) {
	border-right: 1px solid #FFFFFF;
}

.l-sp-tools__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	background: #000;
	color: #FFFFFF;
	font-size: 0.9rem;
}

.l-sp-tools__link span {
	height: 24px;
	margin-bottom: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* HEADER */

.header-logo {
	width: 195px;
}

.sp-navi {
	width: 84vw;
	margin: 34px auto 0;
	font-size: 1.5rem;
}

.sp-navi__item > a {
	display: block;
	padding: 18px 0;
	font-weight: 700;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	position: relative;
	font-weight: 700;
}

.sp-navi__item > a:before {
	content: "";
	width: 12px;
	height: 8px;
	display: block;
	background: url(../img/icon_arrow_black.svg) no-repeat center/contain;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.sp-navi__item > a[target="_blank"]:before {
	width: 12px;
	height: 12px;
	background: url(../img/icon_ex_black.svg) no-repeat center/contain;
}

.sp-navi__item:last-child > a {
	border-bottom: none;
}

.sp-navi__children {
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	padding-top: 10px;
	padding-bottom: 10px;
}

.sp-navi__child a {
	display: block;
	padding: 9px 0 8px;
}

.sp-navi__child a:before {
	content: "";
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../img/icon_footer_navi.svg) no-repeat center/contain;
	margin-right: 7px;
	vertical-align: middle;
	margin-bottom: 3px;
}

.sp-navi-sns {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 30px;
	margin-top: 10px;
}

.sp-navi-sns:before {
	content: "";
	display: block;
	width: 100vw;
	height: 1px;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.sp-navi-sns__link {
	width: 95px;
	height: 100%;
	text-align: center;
}

.sp-navi-sns__link:not(:last-child) {
	position: relative;
}

.sp-navi-sns__link:not(:last-child):before {
	content: "";
	width: 1px;
	height: 30px;
	display: block;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.sp-navi-sns__link--line img {
	width: 34px;
}

.sp-navi-sns__link--youtube img {
	width: 37px;
}

.pc-navi {
	display: none;
}

/* FOOTER */

.banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-top: 40px;
}

.banner__item {
	width: 230px;
	padding: 0 5px;
}

.footer-info {
	padding: 22px 0 13px;
}

.footer-info__logo {
	width: 94%;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}

.footer-info__text {
	font-size: 1.2rem;
	line-height: 1.75;
	margin-bottom: 23px;
	text-align: center;
}

.footer-info__sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.footer-info__sns__link {
	margin: 0 22px;
	height: 100%;
}

.footer-info__sns__link:not(:last-child) {
	position: relative;
}

.footer-info__sns__link:not(:last-child):before {
	content: "";
	width: 1px;
	height: 30px;
	display: block;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 50%;
	right: -22px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.footer-info__sns__link--line {
	width: 25px;
}

.footer-info__sns__link--youtube {
	width: 28px;
}

.footer-navi {
	font-size: 1.3rem;
	padding: 26px 0 13px;
}

.footer-navi__item {
	margin-bottom: 6px;
}

.footer-navi__link {
	display: block;
	padding: 14px 0;
	font-weight: 700;
	border-bottom: 1px solid #E5E5E5;
	position: relative;
}

.footer-navi__link:before {
	content: "";
	width: 12px;
	height: 8px;
	display: block;
	background: url(../img/icon_arrow_black.svg) no-repeat center/contain;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.footer-navi__children {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 13px;
}

.footer-navi__child {
	width: 50%;
}

.footer-navi__sublink {
	display: block;
	padding: 6px 0;
}

.footer-navi__sublink:before {
	content: "";
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../img/icon_footer_navi.svg) no-repeat center/contain;
	margin-right: 5px;
	vertical-align: middle;
	margin-bottom: 3px;
}

.copyright {
	text-align: center;
	font-size: 1.1rem;
	color: #ffffff;
	background: #2C6B8F;
	padding: 15px 0;
}

.sp-menu-btn {
	background: #222;
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	position: relative;
	padding-top: 29px;
	font-size: 0.9rem;
	outline: none;
}

.sp-menu-btn span {
	display: block;
	width: 18px;
	height: 1px;
	background: #FFFFFF;
	position: absolute;
	top: 22px;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.sp-menu-btn span:nth-child(1) {
	margin-top: -7px;
}

.sp-menu-btn span:nth-child(3) {
	margin-top: 7px;
}

.sp-menu-btn.is-opend {
	background: #000;
}

.sp-menu-btn.is-opend span:nth-child(1) {
	margin-top: 0;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.sp-menu-btn.is-opend span:nth-child(2) {
	opacity: 0;
}

.sp-menu-btn.is-opend span:nth-child(3) {
	margin-top: 0;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

/* PAGE common module */

.page-head {
	background: url(../img/bg_ph.png) no-repeat center bottom 45px/109% auto, #ffe000;
	padding-top: 65px;
	position: relative;
}

.page-head__title {
	font-weight: 700;
	font-size: 2.8rem;
	text-align: center;
	padding: 23px 0 24px;
	position: relative;
	z-index: 5;
}

.page-head__image img {
	display: block;
	width: 375px;
/*	width: 335px;*/
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.heading-1 {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.666666;
	margin-bottom: 18px;
	text-align: justify;
}

.heading-1--center {
	text-align: center;
}

.heading-2 {
	background: #ffe000;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.4;
	margin-bottom: 30px;
	border-radius: 10px;
	padding: 16px 20px;
}

.heading-2--center {
	text-align: center;
}

.heading-2 strong {
	color: #950002;
}

.heading-2 span {
	font-size: 1.1rem;
	margin-left: 0.5em;
}

.heading-2 .form__must {
	margin-top: -3px;
	vertical-align: middle;
}

.heading-2--mb-sm {
	margin-bottom: 20px;
}

.heading-3 {
	position: relative;
	padding-left: 14px;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1.625;
	margin-bottom: 10px;
	text-align: justify;
}

.heading-3:before {
	content: "";
	background: #2c6b8f;
	border-radius: 3px;
	width: 4px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.heading-4 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 15px;
}

.heading-4:before {
	content: "";
	display: inline-block;
	border-left: 12px solid #2c6b8f;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	margin: 0 0px 4px 0;
	vertical-align: middle;
}

.heading-5 {
	font-size: 1.4rem;
	font-weight: 700;
	margin-bottom: 13px;
}

.heading-6 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 12px;
}

.heading-6:before {
	content: "";
	width: 15px;
	height: 15px;
	background: url(../img/icon_hd5.svg) no-repeat center/contain;
	margin: 0 8px 3px 0;
	vertical-align: middle;
	display: inline-block;
}

.heading-7 {
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.heading-8 {
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.625;
	margin-bottom: 20px;
}

.heading-9 {
	text-align: center;
	margin-bottom: 30px;
}

.heading-9__en {
	height: 35px;
	display: block;
}

.heading-9__en img {
	width: auto;
	height: 100%;
}

.heading-9__jp {
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	margin-top: 12px;
}

.heading-9--left {
	text-align: left;
}

.heading-10 {
	text-align: center;
	border-radius: 25px;
	padding: 15px 0;
	width: 240px;
	color: #FFFFFF;
	position: relative;
	margin-bottom: 23px;
	background: #000;
	font-size: 2rem;
	font-weight: 700;
	margin-left: auto;
	margin-right: auto;
}

.heading-10--lg {
	width: 300px;
}

.heading-10:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 12px solid #000;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.heading-11 {
	background: #f4f9f9;
	font-weight: 700;
	text-align: center;
	padding: 15px;
	margin-bottom: 22px;
	font-size: 1.8rem;
}

.text {
	line-height: 2;
	text-align: justify;
}

.text--mb {
	margin-bottom: 22px;
}

.text--sm {
	font-size: 1.3rem;
}

.text--center {
	text-align: center;
}

.text p:not(:last-child) {
	margin-bottom: 2em;
}

.text-2 {
	line-height: 1.85;
}

.text-sm {
	font-size: 1.1rem;
	line-height: 1.4;
	text-align: justify;
}

.text-sm--u-table {
	margin-top: 17px;
}

.text-attention {
	font-size: 1.1rem;
	line-height: 1.63;
}

.text-link-black {
	color: inherit !important;
}

.button {
	width: calc(100% - 5px);
	height: 50px;
	background: #2c6b8f;
	color: #FFFFFF;
	font-size: 1.6rem;
	font-weight: 700;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	-webkit-box-shadow: 5px 5px 0 #000000;
	box-shadow: 5px 5px 0 #000000;
	border: none;
	cursor: pointer;
}

.text + .button {
	margin-top: 34px;
}

.button:not([class*="--pdf"]):not([class*="--arrow"])[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 -25px 0 8px;
	background: url(../img/icon_ex_white.svg) no-repeat center/contain;
}

.button[disabled] {
	background: #CCCCCC;
	-webkit-box-shadow: 5px 5px 0 #999999;
	box-shadow: 5px 5px 0 #999999;
	pointer-events: none;
}

.button--sm {
	font-size: 1.4rem;
}

.button--no-shadow {
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: 400;
}

.button--pdf:after {
	content: "";
	background: url(../img/icon_pdf.svg) no-repeat center/contain;
	width: 24px;
	height: 14px;
	vertical-align: middle;
	margin: 2px 0 0 8px;
}

.button--arrow {
	position: relative;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding-left: 20px;
}

.button--arrow:after {
	content: "";
	background: url(../img/icon_arrow_white.svg) no-repeat center/contain;
	width: 16px;
	height: 12px;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.button--submit {
	max-width: 295px;
	margin-left: auto;
	margin-right: auto;
}

.button-heading {
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
}

.list li {
	position: relative;
	padding-left: 1.3em;
	text-indent: -1.3em;
}

.list li:before {
	content: "●";
	color: #2c6b8f;
	padding-right: 0.3em;
}

.list--mb li:not(:last-child) {
	margin-bottom: 16px;
}

.list-number {
	counter-reset: item;
}

.list-number li:before {
	counter-increment: item;
	content: counter(item) ".";
	padding-right: 0.25em;
}

.button-2cols__item:not(:last-child) {
	margin-bottom: 30px;
}

.button-3cols__item {
	margin-bottom: 16px;
}

.button-3cols__item .button {
	width: 100%;
}

.c-red {
	color: #ad302d;
}

.bg-blue {
	background: #f4f9f9;
}

.schedule-date {
	background: #FFFFFF;
	padding: 24px 0;
	text-align: center;
	position: relative;
	display: block;
}

.schedule-date:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 3px solid #2c6b8f;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	opacity: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	pointer-events: none;
}

.schedule-date__inner {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.schedule-date__year {
	font: 700 1.1rem "Roboto", sans-serif;
	width: 60px;
	text-align: center;
	color: #808080;
	background: #e5e5e5;
	padding: 5px 0;
	display: inline-block;
	margin-bottom: 8px;
}

.schedule-date__day {
	display: block;
	margin-bottom: 8px;
	font-family: "Open Sans", sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
}

.schedule-date__week {
	display: inline-block;
	font: 700 1.2rem "Roboto", sans-serif;
	color: #fff;
	text-align: center;
	border-radius: 20px;
	width: 60px;
	padding: 5px 0;
}

.schedule-date__week--day {
	background: #B29D17;
}

.schedule-date__week--sun {
	background: #e06ea1;
}

.schedule-date__week--sat {
	background: #44a9ad;
}
.schedule-date__start_hour { display: flex; justify-content: center; align-items: center; margin-top: 8px; font: 700 1.8rem "Open Sans", sans-serif; line-height: 1; }
.schedule-date__start_hour::before { content: ""; width: 16px; height: 16px; background: url("../img/icon_clock.svg") no-repeat center/contain; margin-right: 4px; }
.schedule-date__start_hour::after { content: "〜"; }

.contact {
	position: relative;
	padding-bottom: 30px;
}

.contact:before {
	content: "";
	width: 100%;
	height: calc(100% - 23px);
	display: block;
	background: -webkit-linear-gradient(330deg, #ffe000 0%, #ffe000 23.2%, #ffcf00 23.2%, #ffcf00 57.6%, #ffe000 57.6%, #ffe000 100%);
	background: -o-linear-gradient(330deg, #ffe000 0%, #ffe000 23.2%, #ffcf00 23.2%, #ffcf00 57.6%, #ffe000 57.6%, #ffe000 100%);
	background: linear-gradient(120deg, #ffe000 0%, #ffe000 23.2%, #ffcf00 23.2%, #ffcf00 57.6%, #ffe000 57.6%, #ffe000 100%);
	position: absolute;
	bottom: 0;
	left: 0;
}

.contact__inner {
	position: relative;
}

.contact__inner:before {
	content: "";
	width: 154px;
	height: 42px;
	display: block;
	background: url(../img/deco_contact_01.svg) no-repeat center/contain;
	position: absolute;
	top: -17px;
	left: -75px;
}

.contact__item {
	background: #ffffff;
	text-align: center;
	height: 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
}

.contact__item:not(:last-child) {
	margin-bottom: 20px;
}

.contact__text--bold {
	font-weight: 700;
}

.contact__text svg {
	margin-left: 10px;
}

.contact__text svg polyline,
.contact__text svg line {
	fill: none;
	stroke: #000;
	stroke-miterlimit: 10;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.contact__tel {
	display: block;
	width: 204px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 8px;
}

.contact__tel svg path {
	fill: #000;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

/* Library */

/* Slider */

.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	outline: none !important;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-slide:focus {
	outline: none;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* Slider */

/* Icons */

/* Arrows */

.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 36px;
	width: 36px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	z-index: 1000;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
}

.slick-prev {
	left: 0;
	background: url(../img/icon_slick_left.svg) no-repeat center/contain;
}

.slick-next {
	right: 0;
	background: url(../img/icon_slick_right.svg) no-repeat center/contain;
}

/* Dots */

.slick-dotted.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	position: absolute;
	bottom: -30px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	z-index: 10;
	width: 100%;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 8px;
	width: 8px;
	margin: 0 7px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 100%;
	width: 100%;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 0;
	cursor: pointer;
	background: #cbcbcb;
	border-radius: 50%;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li.slick-active button {
	background: #000000;
}

@media screen and (min-width: 681px) and (max-width: 1099px) {

.d-md-none { /* md */
	display: none !important;
}

.ta-md-center { /* md */
	text-align: center;
}

}

@media screen and (min-width: 681px) {

.l-pc-wrapper { /* md */
	width: 89.3%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.l-pc-wrapper--md {
	max-width: 800px;
}

.l-section { /* md */
	padding: 70px 0;
}

.l-section--mb { /* md */
	margin-bottom: 55px;
}

.l-section-md:not(:last-child) { /* md */
	margin-bottom: 75px;
}

.l-section-sm:not(:last-child) { /* md */
}

.header-logo { /* md */
	width: 300px;
}

.banner { /* md */
	padding-top: 120px;
}

.banner__item { /* md */
	width: 386px;
	padding: 0 10px;
}

.footer-info { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding: 40px 0 33px;
}

.footer-info__main { /* md */
	margin-bottom: 5px;
}

.footer-info__logo { /* md */
	margin-left: 0;
	width: 72.5%;
}

.footer-info__text { /* md */
	text-align: left;
	margin-bottom: 0;
	font-size: 1.3rem;
}

.footer-info__sns { /* md */
	margin-right: -20px;
}

.footer-info__sns__link { /* md */
	margin: 0 20px;
}

.footer-info__sns__link:not(:last-child):before { /* md */
	height: 40px;
	right: -22px;
	background: #E5E5E5;
}

.footer-info__sns__link--line { /* md */
	width: 34px;
}

.footer-info__sns__link--youtube { /* md */
	width: 37px;
}

.footer-navi { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 1.4rem;
	padding: 60px 0 35px;
}

.footer-navi__inner { /* md */
}

.footer-navi__inner:first-child {
	width: 30%;
}

.footer-navi__inner:nth-child(2) {
	width: 65%;
}

.footer-navi__item { /* md */
	margin-bottom: 16px;
}

.footer-navi__item a {
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.footer-navi__item a:hover {
	color: #2c6b8f;
}

.footer-navi__link { /* md */
	padding: 17px 0;
}

.footer-navi__children { /* md */
	padding-top: 12px;
}

.footer-navi__child { /* md */
}

.footer-navi__child:not(:nth-child(3n)) {
	width: 35.5%;
}

.footer-navi__child:nth-child(3n) {
	width: 29%;
}

.footer-navi__sublink { /* md */
	padding: 7px 0;
}

.footer-navi__sublink:before { /* md */
	width: 14px;
	height: 14px;
	margin-right: 10px;
}

.copyright { /* md */
	padding: 20px 0;
}

.page-head { /* md */
	background-size: cover;
	background-position: center;
	padding-top: 90px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 400px;
}

.page-head__title { /* md */
	font-size: 3.0rem;
	text-align: left;
	padding: 0 0 50px 0;
}

.page-head__image { /* md */
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	max-width: 1065px;
	width: calc(100% - 20px);
	height: 100%;
}

.page-head__image img { /* md */
/*	width: 699px;*/
	width: 746px;
	max-width: 66vw;
	position: absolute;
	bottom: 0;
	left: auto;
	right: 0;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}

.heading-1 { /* md */
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	margin-bottom: 26px;
}

.heading-2 { /* md */
	font-size: 2.0rem;
	margin-bottom: 40px;
}

.heading-2--md-center { /* md */
	text-align: center;
}

.heading-2 span { /* md */
	font-size: 1.4rem;
	margin-left: 1em;
}

.heading-2--mb-sm { /* md */
	margin-bottom: 30px;
}

.heading-3 { /* md */
	font-size: 1.8rem;
	padding-left: 18px;
	margin-bottom: 14px;
}

.heading-3--mb-lg { /* md */
	margin-bottom: 30px;
}

.heading-4:before { /* md */
	margin-right: 5px;
}

.heading-5 { /* md */
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.heading-8 { /* md */
	font-size: 2.0rem;
	line-height: 1.8;
	margin-bottom: 30px;
}

.heading-9 { /* md */
	margin-bottom: 40px;
}

.heading-9__en { /* md */
	height: 46px;
}

.heading-9__jp { /* md */
	font-size: 2rem;
	margin-top: 17px;
}

.heading-9--side { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.heading-9--side .heading-9__en {
	margin-right: 20px;
}

.heading-10 { /* md */
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	width: 300px;
	padding: 20px 0 26px;
	margin-bottom: 40px;
	border-radius: 35px;
}

.heading-10--lg { /* md */
	width: 360px;
}

.heading-11 { /* md */
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	padding: 17px 0 20px;
	margin-bottom: 28px;
}

.text--lg-center { /* md */
	text-align: center;
}

.text-sm { /* md */
	font-size: 1.3rem;
}

.text-attention { /* md */
	font-size: 1.3rem;
	line-height: 1.84;
}

.button { /* md */
	max-width: 100%;
	width: 350px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: background 0.4s;
	-o-transition: background 0.4s;
	transition: background 0.4s;
}

.text + .button { /* md */
	margin-top: 75px;
}

.button { /* md */
}

.button:hover {
	background: #3aa6cc;
}

.button--sm { /* md */
	width: 300px;
	height: 40px;
}

.button--left { /* md */
	margin-left: 0;
}

.button-heading { /* md */
	padding-top: 25px;
	margin-bottom: 30px;
}

.list--mb li:not(:last-child) { /* md */
	margin-bottom: 26px;
}

.button-2cols { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.button-2cols__item { /* md */
	max-width: calc(50% - 30px);
	margin-left: 15px;
	margin-right: 15px;
}

.button-3cols { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.button-3cols__item { /* md */
	margin-bottom: 30px;
}

.button-3cols__item { /* md */
	width: 47.5%;
}

.schedule-date__year--pc-lg { /* md */
	width: 90px;
	font-size: 1.6rem;
	margin-bottom: 12px;
}

.schedule-date__day--pc-lg { /* md */
	font-size: 3.6rem;
	margin-bottom: 14px;
}

.schedule-date__week--pc-lg { /* md */
	width: 90px;
	font-size: 1.8rem;
}

a.schedule-date { /* md */
}

a.schedule-date:hover:before {
	opacity: 1;
}

.contact { /* md */
	padding-bottom: 43px;
}

.contact:before { /* md */
	height: calc(100% - 31px);
}

.contact__inner { /* md */
	max-width: 786px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 55px;
}

.contact__inner:after {
	content: "";
	width: 165px;
	height: 15px;
	display: block;
	background: url(../img/deco_contact_02.svg) no-repeat center/contain;
	position: absolute;
	top: -70px;
	right: -30px;
}

.contact__inner:before { /* md */
	width: 225px;
	height: 65px;
	top: -53px;
	left: -107px;
}

.contact__item { /* md */
	width: 47.1%;
	-webkit-box-shadow: 4px 4px #000000;
	box-shadow: 4px 4px #000000;
	height: 96px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.contact__item:hover {
	color: #2c6b8f;
}

.contact__item:hover svg polyline,
.contact__item:hover svg line {
	stroke: #2c6b8f;
}

.contact__item:hover svg path {
	fill: #2c6b8f;
}

.contact__text { /* md */
	font-size: 1.6rem;
}

.slick-prev,
.slick-next { /* md */
	width: 50px;
	height: 50px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	opacity: 0.6;
}

.slick-dotted.slick-slider { /* md */
	margin-bottom: 40px;
}

.slick-dots { /* md */
	height: 10px;
	bottom: -40px;
}

.slick-dots li { /* md */
	height: 10px;
	width: 10px;
}

}

@media screen and (min-width: 960px) {

.l-body { /* pc menu */
	padding-bottom: 0;
}

.l-header { /* pc menu */
	position: fixed;
	padding: 20px 20px 20px 26px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.l-header.is-scrolling { /* pc menu */
	background: #ffe000;
}

.l-sp-tools { /* pc menu */
	display: none;
}

.sp-navi { /* pc menu */
	display: none;
}

.pc-navi { /* pc menu */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.pc-navi__item {
	font-size: 1.3rem;
	font-weight: 700;
}

.pc-navi__item a {
	height: 50px;
	padding: 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	cursor: pointer;
}

.pc-navi__item a[target="_blank"]:after {
	content: "";
	display: inline-block;
	margin-left: 4px;
	margin-bottom: -1px;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	background: url(../img/icon_ex_black.svg) no-repeat center/contain;
}

.pc-navi__item a:hover {
	color: #2c6b8f;
}

.pc-navi__item a:hover[target="_blank"]:after {
	background-image: url(../img/icon_ex_blue.svg);
}

.pc-navi__item--white {
	margin-left: 20px;
}

.pc-navi__item--white a {
	background: #FFFFFF;
	border-radius: 6px;
}

}

@media screen and (min-width: 1100px) {

.d-lg-none { /* lg */
	display: none !important;
}

.ta-lg-center { /* lg */
	text-align: center;
}

.l-wrapper { /* lg */
	max-width: 1000px;
}

.page-head__title { /* lg */
	padding-left: 50px;
}

.button-2cols__item { /* lg */
	max-width: 100%;
	margin-left: 25px;
	margin-right: 25px;
}

.button-3cols { /* lg */
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.button-3cols__item { /* lg */
	width: 30%;
}

.button-3cols__item:not(:nth-child(3n)) {
	margin-right: 5%;
}

}

@media screen and (max-width: 1099px) {

.lg-content { /* sp&tab */
	position: relative;
	width: 100vw;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	overflow-x: auto;
}

.lg-content__inner {
	padding: 0 5.35%;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.lg-content:after {
	content: "";
	display: block;
	width: 130px;
	height: 102px;
	background: url(../img/img_scroll.png) no-repeat center/contain;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	pointer-events: none;
}

.lg-content.is-announce:after {
	-webkit-animation: scrollAnnounce 3s forwards;
	animation: scrollAnnounce 3s forwards;
}

}

@media screen and (max-width: 680px) {

.d-sm-none { /* sm */
	display: none !important;
}

.ta-sm-center { /* sm */
	text-align: center;
}

.sm-pb0 { /* sm */
	padding-bottom: 0px !important;
}

}

@-webkit-keyframes scrollAnnounce {

0% {
	opacity: 0;
}

20% {
	opacity: 1;
}

80% {
	opacity: 1;
}

100% {
	opacity: 0;
}

}

@keyframes scrollAnnounce {

0% {
	opacity: 0;
}

20% {
	opacity: 1;
}

80% {
	opacity: 1;
}

100% {
	opacity: 0;
}

}

img[width="1"]{ position: absolute; top: 0; z-index: -100; }

.form-info { margin-top: 80px; }
